BSON_STRING_APPEND_PRINTF(3)

WARNING:
        Deprecated since version 1.29.0.

SYNOPSIS

            void
            bson_string_append_printf (bson_string_t *string, const char *format, ...);

PARAMETERS

    •   string: A bson_string_t.

    •   format: A printf style format string.

DESCRIPTION

Like bson_string_append() but formats a printf style string and then appends that to string.

WARNING:
        The length of the resulting string (including the NULL terminator) MUST NOT exceed UINT32_MAX.

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.